X2Go Bug report logs - #771
Fwd: [X2Go-User] link to pyhoca-gui on homepage

Package: wiki.x2go.org; Maintainer for wiki.x2go.org is x2go-dev@lists.x2go.org;

Reported by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Date: Wed, 28 Jan 2015 10:10:02 UTC

Severity: normal

Done: Michael DePaulo <mikedep333@gmail.com>

Bug is archived. No further changes may be made.

Full log


🔗 View this message in rfc822 format

MIME-Version: 1.0
X-Mailer: MIME-tools 5.502 (Entity 5.502)
X-Loop: owner@bugs.x2go.org
From: owner@bugs.x2go.org (X2Go Bug Tracking System)
Subject: Bug#771 closed by Michael DePaulo <mikedep333@gmail.com> (Done)
Message-ID: <handler.771.b771.14227511559914.notifdone@bugs.x2go.org>
References: <CAMKht8hB=GiOToAS3df3Fws13S2WVxKD_N1fxb4Epq5ZKgb7CQ@mail.gmail.com>
X-X2go-PR-Message: they-closed 771
X-X2go-PR-Package: wiki.x2go.org
Date: Sun, 01 Feb 2015 00:40:02 +0000
Content-Type: multipart/mixed; boundary="----------=_1422751202-10002-0"
[Message part 1 (text/plain, inline)]
This is an automatic notification regarding your Bug report
which was filed against the wiki.x2go.org package:

#771: Fwd: [X2Go-User] link to pyhoca-gui on homepage

It has been closed by Michael DePaulo <mikedep333@gmail.com>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Michael DePaulo <mikedep333@gmail.com> by
replying to this email.


-- 
771: http://bugs.x2go.org/cgi-bin/bugreport.cgi?bug=771
X2Go Bug Tracking System
Contact owner@bugs.x2go.org with problems
[Message part 2 (message/rfc822, inline)]
From: Michael DePaulo <mikedep333@gmail.com>
To: 771@bugs.x2go.org
Subject: Done
Date: Sat, 31 Jan 2015 19:39:14 -0500
Control: close -1

Done,

I intended to do this as soon as I made an official release of
PyHoca-GUI 0.5.0.x for Windows. I just made 0.5.0.4-20150125 an
official release and I updated the link on the website.

-Mike#2

[Message part 3 (message/rfc822, inline)]
From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: submit@bugs.x2go.org
Subject: Fwd: [X2Go-User] link to pyhoca-gui on homepage
Date: Wed, 28 Jan 2015 10:07:38 +0000
[Message part 4 (text/plain, inline)]
Package: wiki.x2go.org
X-Debbugs-Cc: kristof.hardy@catsanddogs.com


----- Weitergeleitete Nachricht von Kristof Hardy  
<kristof.hardy@catsanddogs.com> -----
  Datum: Wed, 28 Jan 2015 08:22:39 +0100
    Von: Kristof Hardy <kristof.hardy@catsanddogs.com>
Betreff: [X2Go-User] link to pyhoca-gui on homepage
     An: x2go-user@lists.x2go.org

Hi,

Mike announced the release of the latest pyhoca-gui, I always have to
browse around to get the latest.

Can someone point the link on the homepage ( http://wiki.x2go.org/ ) where
it says "Get X2Go" to the correct (latest) release?

I would also advise not to use anything like
"PyHoca-GUI_latest_mswin32-setup.exe" because that doesn't give us the
version in the filename. (it can get outdated quick)

The link could poin to the current "latest":
http://code.x2go.org/releases/binary-win32/pyhoca-gui/releases/0.5.0.4-20150125/


Regards,
Kristof.

----- Ende der weitergeleiteten Nachricht -----


-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 5 (application/pgp-signature, inline)]

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Fri Jul 19 06:06:15 2024; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.